



# break-if-not-taken

## Description


Breaks on a branch if it is not taken.
## Usage:


```bash
usage: break-if-not-taken [-h] branch

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`branch`|The branch instruction to break on.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
